Ubuntu

“postgresql-common” 122ubuntu1 source package in The Oneiric Ocelot

Publishing history

122ubuntu1
PUBLISHED: Oneiric pocket Updates in component main and section misc
  • Published on 2011-10-14
122ubuntu1
DELETED: Oneiric pocket Proposed in component main and section misc
  • Removal requested on 2011-10-17.
  • Deleted on 2011-10-17 by Martin Pitt

    moved to -updates

  • Published on 2011-10-12

Changelog

postgresql-common (122ubuntu1) oneiric-proposed; urgency=low

  * pg_wrapper: Disable searching of multiarched libreadline. libreadline is
    not multiarched yet in oneiric, so this is not yet necessary. The complete
    fix in version 124 is more intrusive and not appropriate/necessary for an
    SRU. (LP: #860552)
 -- Martin Pitt <email address hidden>   Wed, 12 Oct 2011 07:28:42 +0200